package com.bankaudit.dto.process;

import java.util.List;

public class RatingParameterCategoryDto {
	
	private String categorySlNo;
	
	private String categoryCode;
	
	private String categoryName;
	
	private String categoryToatlScore;
	
	private String categoryToatlScoreHO;
	
	private String subCategoryCode;
	private String subCategoryName;

	private RatingParameterQnQLDto quantitativeDtls;
	
	private RatingParameterQnQLDto qualitativeDtls;

	public String getCategorySlNo() {
		return categorySlNo;
	}

	public void setCategorySlNo(String categorySlNo) {
		this.categorySlNo = categorySlNo;
	}

	public String getCategoryCode() {
		return categoryCode;
	}

	public void setCategoryCode(String categoryCode) {
		this.categoryCode = categoryCode;
	}

	public String getCategoryName() {
		return categoryName;
	}

	public void setCategoryName(String categoryName) {
		this.categoryName = categoryName;
	}

	public String getCategoryToatlScore() {
		return categoryToatlScore;
	}

	public void setCategoryToatlScore(String categoryToatlScore) {
		this.categoryToatlScore = categoryToatlScore;
	}

	public String getCategoryToatlScoreHO() {
		return categoryToatlScoreHO;
	}

	public void setCategoryToatlScoreHO(String categoryToatlScoreHO) {
		this.categoryToatlScoreHO = categoryToatlScoreHO;
	}

	public String getSubCategoryCode() {
		return subCategoryCode;
	}

	public void setSubCategoryCode(String subCategoryCode) {
		this.subCategoryCode = subCategoryCode;
	}

	public String getSubCategoryName() {
		return subCategoryName;
	}

	public void setSubCategoryName(String subCategoryName) {
		this.subCategoryName = subCategoryName;
	}

	public RatingParameterQnQLDto getQuantitativeDtls() {
		return quantitativeDtls;
	}

	public void setQuantitativeDtls(RatingParameterQnQLDto quantitativeDtls) {
		this.quantitativeDtls = quantitativeDtls;
	}

	public RatingParameterQnQLDto getQualitativeDtls() {
		return qualitativeDtls;
	}

	public void setQualitativeDtls(RatingParameterQnQLDto qualitativeDtls) {
		this.qualitativeDtls = qualitativeDtls;
	}
		

}
